@keyframes img {
  20% {transform: translate(-1px, -5px) rotate(2.5deg)}
  40% {transform: translate(5px, 1px) rotate(-2.5deg)}
  60% {transform: translate(-1px, -5px) rotate(2.5deg)}
  80% {transform: translate(5px, 1px) rotate(-2.5deg)}
  0%, 100% {transform: translate(0, 0) rotate(0)} 
}
.blog-details-container img:hover {animation-name:img;animation-duration:0.5s;animation-timing-function:ease-in-out}
/* Custom CSS End */
.blog-details-container{
    background-color: #fafafa;
    width: 65%;
    height: auto;
    margin: auto;
    display: block;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
/* Image */
.blog-details-container img {
    width: 95.5%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
    margin-top: 40px;
    padding: auto;
    position: relative;
    z-index: 1;
}

.blog-details-container p {
    padding: 0 20px 10px 20px;
    line-height: 28px;
    font-size: 18px;
    font-family: 'Rubik', sans-serif;
}